Subject: Trainer Candidate - Ravikant Upadhyay
From: Ravikant Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:56:15 -0400

| | Tech Support Test

Name | Ravikant Upadhyay
E-mail | [email-masked]
Phone Number | (91) 8271952079
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | Grofers India pvt ltd | Executive | 21st Feb 2020 |
Previous Employer 2 | Marriott Tang Plaza Singapore | Management Trainee | 5th Feb 2017 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Being as a trainer in Grofers I use take care of all area North 1 I.e Delhi and UP NCR. I use to provide functional Training,induction,process training,product training, Refresher/scrutiny sessions and TTT. Also work on different projects for maintaining quality of products and tracking the loop holes of Item missing.Worked in a project of increasing the productivity of the last mile employees while using training tools I.e TNI and TNA also use to maintain the MIS of pan India Training sessions. Made different presentations while using google tools for training sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While Handling a project of quality/ customer complains about item missing and Quality not good I faced some difficulties to track the bug but after doing multiple DP(drop point) visit I find the solution there I use to check all the products before arrival of our delivery boys then use to wait for the report of CRM team from there I catch the defaulters and use to block their ID after this I use to provide them proper Refresher training about product handling after doing it multiple times the percentage of item missing and Quality not good decreased.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Employees those who are doing good customer service will adress the problem but if we are going to do great customer service then we have to fix that problem as early as possible and also clear that bug which is between which will provide not good customer but the loyal customer.
What according to you makes you a good candidate for this position? | As a Trainer I believe in proper development of employe skills that will help in the development of any Organisation.I am person with life examples that help me to implement the ideas in brain with my thoughts
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |